package com.mortals.xhx.module.yth.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.yth.model.YthDatumEntity;
import com.mortals.xhx.module.yth.model.YthDatumQuery;

/**
* <p>Title: 材料表</p>
* <p>Description: YthDatumForm  </p>
* @author
* @version 1.0.0
*/
public class YthDatumForm extends BaseCRUDFormLong<YthDatumEntity> {
    private YthDatumEntity entity = new YthDatumEntity();
    private YthDatumQuery query = new YthDatumQuery();
    public YthDatumForm(){

    }

    @Override
    public YthDatumEntity getEntity() {
    return entity;
    }

    public void setYthDatum(YthDatumEntity entity) {
    this.entity = entity;
    }

    @Override
    public YthDatumQuery getQuery() {
    return query;
    }

    public void setQuery(YthDatumQuery query) {
    this.query = query;
    }
}